[<text>
<title>cra expects to pay final dividend of 10 cents</title>
<dateline>    me}lbourne, march 3 - </dateline>cra ltd &lt;craa.s&gt; said it expected to
pay a final 1986 dividend of not less than 10 cents a share
after july 1, making 13 cents forthe year against 15 in 1985.
    the mining and smelting group earlier reported 1986 net
earnings rose to 138.2 mln dlrs from 87.8 mln in 1985, against
analysts' forecasts yesterday of 125 mln to160 mln.
    cra said it was deferring consideration of a dividend until
later this year to provide the benefit of dividend imputation
to its shareholders. after july 1, dividends will be tax-free
to shareholders provided they come out of earnings on which the
full 49 pct company tax rate has been pid.
    the company operates on a substituted tax year, not the
fiscal year ending june 30, and as a result has incurred tax at
the 49 pct rate on 1986 earnings, cra said in a statement.
    consequently, it has funds available for distribution with
dividend imputed but is waiting to see the imputation
legislation before determining the final payout, it said.
    despite the higher net earnings, cra said 1986 was a poor
year for the minerals industry, with the notable exception of
gold producers.
    prices for major metals expressed in real u.s. dollars
declined to the lowest levels in about 50 years, it said.
    fluctuating exchange and interest rates added volatility
and uncertainty, while the revaluation of the yen is leading to
substantial restructuring of japanese industry, cra said.
    world demand for metals is growing slowly. inventories have
steadily declined, with supply and demand in better balance,
but overcapacity continues, cra said.
    turning to contributions to its earnings, cra said
bougainville copper ltd &lt;buva.s&gt; contributed 31.3 mln dlrs
while its share of comalco ltd's &lt;cmac.s&gt; net was 37.8 mln.
    net earnings from iron-ore operations were 111.8 mln dlrs
against 149.2 mln in 1985, it said.
    lead, zinc and silver mining and smelting operations
incurred a net loss of 66.8 mln dlrs against a 38.1 mln loss in
1985, cra said.
    coal activities resulted in a net profit of 36.7 mln dlrs
against 34.1 mln, while salt raised its contribution to 4.7 mln
from 2.8 mln.
    cra's share of earnings from the argyle diamond project
amounted to 12.0 mln dlrs against nine mln in 1985.
    cra said the main item in its 250.28 mln dlr extraordinary
loss was a 172.9 mln writeoff of unrealised foreign exchange
losses on borrowings as required by a new accounting standard.
    other extraordinary items were 63.3 mln dlrs provided for
closures and writedown of assets and a 14.1 mln increase in
future tax provisions, cra said.
    cash flow continued at a high level, being 950.6 mln dlrs
before capital expenditure against 1.02 billion in 1985. the
strong cash flow, coupled with the proceeds of the 1986 rights
issue and the use of existing cash balances, enabled group debt
to be reduced by nearly 500 mln dlrs.
    cra said it held forward contracts at year-end to buy 985
mln u.s. dlrs to hedge part of its foreign debt. this cost 47.0
mln dlrs after tax, included in the net interest cost.
 reuter
</text>]